"16" = "Can’t open “/System/Library/CoreServices/SystemVersion.plist”.";
"17" = "Wrong version of Mac OS X. This package was compiled for version 10.6.";
"18" = "Please install the libusb and sane-backend packages before installing the TWAIN SANE Interface package.";
"19" = "Please install the libusb package before installing the TWAIN SANE Interface package.";
"20" = "Please install the sane-backend package before installing the TWAIN SANE Interface package.";
